file|change|kwpsaigc.dll|kwpsaigc.bin2|563976c8f5f8b956d1986f78ce03d963
file|change|mui\default\distv2\aidoc.html|mui\default\distv2\aidoc.html|9a995404d6f9f2c2188e4ec94d0fa0b0
file|copy|mui\default\distv2\aidoc.js|fc57a6ae01533e35575ae386b6399f37
file|change|mui\default\distv2\common.js|mui\default\distv2\common.js|df7200fc8c4e7ec8fd42cad87caf2071
file|change|mui\default\distv2\index.html|mui\default\distv2\index.html|b3975f8851e64d26373395070117f6a5
file|change|mui\default\distv2\index.js|mui\default\distv2\index.js|4ea6c8fc9b3cffce79782c4093b96177
file|copy|mui\default\distv2\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|mui\default\distv2\run.ini|c646b8698a216d20e84200150b24eb0f
file|copy|mui\default\distv2\runtime.js|da869397755ab471ee20948e4806a65d
file|change|mui\default\distv2\vendors.js|mui\default\distv2\vendors.js|ebd64c15972e34089c9b4aff116c812f
file|copy|mui\default\distv2\wps-i18n\de-de\index.js|3130056c7f93cd133070a381f3b93bbd
file|copy|mui\default\distv2\wps-i18n\en-us\index.js|56ae3932dc2ffec880604d1ca96b4c19
file|copy|mui\default\distv2\wps-i18n\es-es\index.js|3a7702729d2fd11abbf58b67bbe9da8c
file|copy|mui\default\distv2\wps-i18n\es-mx\index.js|5f6de99d260e384b540df754f58c03f7
file|copy|mui\default\distv2\wps-i18n\fr-ca\index.js|af5eadea2001d4b3ea58c8f6f5205c30
file|copy|mui\default\distv2\wps-i18n\fr-fr\index.js|494f9e419e1c279b857e9609bbe08d9b
file|copy|mui\default\distv2\wps-i18n\id-id\index.js|1153f18b5395771b2b02003eae751170
file|copy|mui\default\distv2\wps-i18n\it-it\index.js|3ca6631f285e1f6bf3a1e88d91981ac8
file|copy|mui\default\distv2\wps-i18n\ja-jp\index.js|f9c91bf5a31b1b05c851765511977839
file|copy|mui\default\distv2\wps-i18n\ko-kr\index.js|d7d1607ce8e2b9c39ea07e08eb549314
file|copy|mui\default\distv2\wps-i18n\ms-my\index.js|ffc7971aeb998e32cf98629ef8c14f10
file|copy|mui\default\distv2\wps-i18n\pl-pl\index.js|b3550128c3165cc82b25198cc0412367
file|copy|mui\default\distv2\wps-i18n\pt-br\index.js|e6d4dc57736b37c8cb2b147d5e98a6ca
file|copy|mui\default\distv2\wps-i18n\pt-pt\index.js|d91bed1de38f160b9533063d83c46b9f
file|copy|mui\default\distv2\wps-i18n\ru-ru\index.js|dafdb0be1e8da5d5280f8337942aa4fc
file|copy|mui\default\distv2\wps-i18n\th-th\index.js|7dc2c0ebfd6ae5f9f9c3e036907beecd
file|copy|mui\default\distv2\wps-i18n\tr-tr\index.js|25f58cce7c344ddebde0df7843124f6a
file|copy|mui\default\distv2\wps-i18n\vi-vn\index.js|92742663538861ccd8e76b71ba3a8772
file|copy|mui\default\distv2\wps-i18n\zh-cn\index.js|b3b19e8c5094b02274d3a25ddf333908
file|copy|mui\default\distv2\wps-i18n\zh-hk\index.js|4cd66ecbbcf860ef35ee92fcec17f095
file|change|mui\en_GB\kwpsaigc.qm|mui\en_GB\kwpsaigc.qm|8e4bd6ffa0eadac020861a5602590058
file|change|mui\es_MX\kwpsaigc.qm|mui\es_MX\kwpsaigc.qm|de0e3afc3fd77506e161fb26e0fd7c5f
file|change|mui\fr_CA\kwpsaigc.qm|mui\fr_CA\kwpsaigc.qm|ebae7e8f32fc380c7cad104d697a22c9
file|change|mui\it_IT\kwpsaigc.qm|mui\it_IT\kwpsaigc.qm|a3e063dab48358cb2e7c145b4c125170
file|change|mui\ko_KR\kwpsaigc.qm|mui\ko_KR\kwpsaigc.qm|5ab12886b21c184718fd716bb625fc38
file|change|mui\ms_MY\kwpsaigc.qm|mui\ms_MY\kwpsaigc.qm|78ec0924ad9e7e87ab11eab4c2b5a894
file|change|mui\tr_TR\kwpsaigc.qm|mui\tr_TR\kwpsaigc.qm|848d260a3fc2eebec75b471996ee3791
file|change|mui\vi_VN\kwpsaigc.qm|mui\vi_VN\kwpsaigc.qm|8160b4adf558e77ba5d0a5e800eae121
file|change|mui\zh_CN\kwpsaigc.qm|mui\zh_CN\kwpsaigc.qm|e20bf01e2cd9eabf1be507827cbc2ef9
file|change|res\icons.data|res\icons.data|b83f8c1c630eee01088cc2ebca8028f6
file|copy|runinfo.json|65b3ca4c1f25e71836e870a8e306ed35
file|change|theme\kwpsaigc.kuip|theme\kwpsaigc.kuip|549f2c9f419e700b6e1c85064b22f02d
file|change|theme\kwpsaigc_dark.kuip|theme\kwpsaigc_dark.kuip|5c34a4e1a6e7e17969ad74e90331ceeb
